.sec_4 {
	clear: both;
} 

.contact_sec {
	height: 580px;
	background: url("../images/malpractice_final_site_05.jpg") no-repeat right top;
	background-size:cover;
	position: relative;
}

.contact_form {
	width: 426px;
	margin: auto;
	color: #fff;
	position: relative;
	top: 100px;
}

.red_line {
	width: 120px;
	height: 5px;
	background-color: #ac101b;
	margin:auto;
	margin-top: 12px;
}

.contact_form  h4 {
	text-align: center;
	margin: 0;
}

.contact_sec .contact_form  h4 {
	color: #fff;
}	

.contact_form  p {
	font-size: 20px;
	margin-top: 32px;
	line-height: 38px;
} 

.input_1, .input_2 {
	height: 45px;
	background-color: #fff;
	margin-top:20px;
}

.contact_form .contact_button {
	width: 100%;
	margin-top: 20px;
}

@media screen and (max-width: 1500px){
	
}

@media screen and (max-width: 1250px){
	
	
}

@media screen and (max-width: 1024px){
	.input_1, .input_2 {
		width: 365px;
		margin: 20px auto;
	}
	.contact_form>.contact_button {
		width: 365px;
	}
	.contact_form>p {
		width: 365px;
		margin: 20px auto;
	}
	.contact_form {
		width: auto;
	}
}

@media screen and (max-width: 666px){
	.input_1, .input_2 {
		width: 280px;
		margin: 20px auto;
	}
	.contact_form>.contact_button {
		width: 280px;
	}
	.contact_form>p {
		width: 300px;
		text-align: center;
	}
}




















